libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlDevInfDataStore Struct Reference
SyncML Device Information Internals
Collaboration diagram for SmlDevInfDataStore:

## Data Fields

gint | refCount
SmlBool | supportsHierarchicalSync
char * | sourceref
char * | displayname
unsigned int | maxGUIDSize
char * | rxPrefContentType
char * | rxPrefVersion
char * | txPrefContentType
char * | txPrefVersion
SmlDevInfContentType * | rxPref
SmlDevInfContentType * | txPref
GList * | rx
GList * | tx
SmlBool | sharedMem
unsigned int | maxid
unsigned int | maxmem
unsigned int | synccap

## Detailed Description

Definition at line 55 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h